
Redmine - Feature #5830

Replace famfamfam icons with the fugue set

2010-07-07 13:36 - Felix Schäfer

Status: Closed Start date: 2010-07-07

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

The fugue set (google code project, preview) seems to be a lot more complete than the famfamfam set. I was looking at famfamfam

for an activity icon for a plugin, but couldn't find something that really satisfied me, fugue offers more choice, but I don't want to mix

them.

Is someone really badly attached to famfamfam, or is it thinkable to replace the icon set?

Related issues:

Related to Redmine - Feature #23980: Replace icon images with Tabler SVG icons Closed

History

#1 - 2010-08-02 21:08 - Alexandre Jobin

check out the icon addons for FamFamFam silk icons. Maybe you will find what you need:

http://projects.opengeo.org/geosilk

http://damieng.com/creative/icons/silk-companion-1-icons

http://www.cagintranet.com/archive/download-famfamfam-silk-companion-2-icon-pack/

#2 - 2010-08-02 21:34 - Felix Schäfer

Well, I went with a pair of the stock ones, and nothing in those you've linked really floats my boat more than the others, but they look great

nonetheless, thanks a bunch for the heads-up :-)

#3 - 2015-10-04 11:53 - Go MAEDA

Fugue Icons moved to GitHub.

https://github.com/yusukekamiyamane/fugue-icons (preview)

#4 - 2016-11-20 05:50 - Go MAEDA

- Related to Feature #23980: Replace icon images with Tabler SVG icons added

#5 - 2024-01-23 09:49 - Go MAEDA

HiDPI (32px) version of Fugue icons are available.

https://github.com/chrisjbillington/fugue-2x-icons

Although we are considering moving to vector icons (#23980), I think using Fugue's HiDPI icons is a good choice as a small improvement until that

happens.

#6 - 2024-08-30 04:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

The FamFamFam icons have been replaced with SVG images in #23980.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://code.google.com/p/fugue-icons-src/
http://fugue-icons-src.googlecode.com/svn/trunk/all-preview.png
http://projects.opengeo.org/geosilk
http://damieng.com/creative/icons/silk-companion-1-icons
http://www.cagintranet.com/archive/download-famfamfam-silk-companion-2-icon-pack/
https://github.com/yusukekamiyamane/fugue-icons
http://p.yusukekamiyamane.com/icons/preview/fugue.png
https://github.com/chrisjbillington/fugue-2x-icons
https://www.redmine.org/issues/23980
https://www.redmine.org/issues/23980
http://www.tcpdf.org

